#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.1
id: xss-sanitize-0.3.1-d133f1a95f0bf2949f7d9630314fae18

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/gregwebs/haskell-xss-sanitize
package-url:
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/gregwebs/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/xss-sanitize-0.3.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/xss-sanitize-0.3.1
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         css-text-0.1.1-275a53084b4985aadfb2e27331cabf1f
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         tagsoup-0.12.6-309731d3d98e5a571d159c520b4c6e03
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/xss-sanitize-0.3.1/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/xss-sanitize-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
